{% extends 'base.html' %}
{% load staticfiles %}

{% block content %}
  <!--Carrusel de imagenes -->
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
        <div class="carousel-item active" style="background-size: cover;">
            <img id="imagen" class="d-block w-100 altura-minima" src="{% static 'img/adoptados/Apolo.jpg' %}" alt="First slide">
        </div>
        <div class="carousel-item" style="background-size: cover">
            <img class="d-block w-100 altura-minima" src="{% static 'img/adoptados/Duque.jpg' %}" alt="Second slide">
        </div>
        <div class="carousel-item">
            <img class="d-block w-100 altura-minima" src="{% static 'img/adoptados/Tom.jpg' %}" alt="Third slide">
        </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>

<!--Iconos -->
<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center" style="background-color: rgb(133, 212, 183)">
    <div class="icons">
        <a href="https://es-la.facebook.com/" target="_blank"><i class="fab fa-facebook fa-2x" style="color:#FFFFFF;">
            </i></a>
        <a href="https://plus.google.com/?hl=es" target="_blank"><i class="fab fa-google-plus-square fa-2x" style="color:#FFFFFF;"></i></a>
        <a href="https://www.instagram.com/?hl=es-la" target="_blank"><i class="fab fa-instagram fa-2x" style="color:#FFFFFF;"></i></a>
        <a href="https://mail.google.com/mail/u/1/#inbox" target="_blank"><i class="fas fa-envelope-square fa-2x"
                style="color:#FFFFFF;"></i></a>
    </div>
</div>

<!--Informacion -->
<div class="container">
    <div class="row">
        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 " style="margin-bottom: 30px;">
            <div id="rescate">
                <p>RESCATE</p>
            </div>
            <div id="etapa1">
                <p>ESTAPA UNO</p>
            </div>
            <div id="guion">
                <p>_______</p>
            </div>
            <div id="mensaje_rescate">
                <p>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para
                    buscarles un hogar</p>
            </div>
            <div><img style="float:right;" src="{% static 'img/empresa/rescate.jpg' %}" alt="Rescate" width="200"></div>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6" style="margin-bottom: 30px;">
            <div id="img_comida"> <img style="margin-top: 13px; " src="{% static 'img/empresa/crowfunding.jpg' %}"
                    alt="comida" width="200"></div>
            <div id="crow">
                <p>CROWDFUNDING</p>
            </div>
            <div id="financiamiento">
                <p>FINANCIAMIENTO</p>
            </div>
            <div id="guion2">
                <p>_______</p>
            </div>
            <div>
                <p>Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que
                    realizamos para obtener financiamiento para seguir ayudando</p>
            </div>
            <button type="button" class="btn btn-outline-dark">Campañas</button>
        </div>
    </div>
</div>

<!--collage-->
<div class="container-fluid">
    <div class="row container-collage-style">
        <div class="collage-row justify-content-center">
            <div class="collage-column">
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Oso.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Maya.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Wifi.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Chester.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
            </div>
            <div class="collage-column">
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Chocolate.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Pexel.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
            </div>
            <div class="collage-column">
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Bigotes.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/Luna.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
                <div class="container-overlay">
                    <img src="{% static './img/rescatados/AJ.jpg' %}" alt="error-collage" class="image-overlay">
                    <div class="overlay">
                        <div class="text-overlay">Lorem ipsum dolor sit amet.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}